/* 중메뉴 타이틀 */
.sub_contents_title {
	opacity: 0.9;
	text-align: center;
}

/* 컨텐츠 영역 */
.contents_section {
	margin-bottom: 64px;
}

/* 컨텐츠 영역 컨텐츠 타이틀 */
.contents_section .section_title {
	text-align: left;
	margin-bottom: 48px;
	opacity: 0.9;
	font-size: 24px;
}

/* 시설개요 테이블 layout*/
.grid_table {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

.grid_table .grid_column .grid_cell {
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.grid_table .grid_column .grid_th {
	text-align: center;
	font-weight: 600;
	background: #3a6dc3;
	color: #fafafa;
	padding: 4px;
}

.grid_table .grid_column .grid_td {
	text-align: left;
	padding: 8px 12px;
	min-height: 42px;
}

/* kakao map 관련 스타일 (수정 x) */
.wrap_controllers {
	display: none !important;
}
.wrap_map {
	width: 100%;
}
.root_daum_roughmap_landing {
	width: 100%;
	max-height: 500px;
}

.root_daum_roughmap_landing .border2 {
	display: block;
}